.menu {
    width: auto;
    background-color: rgba(217, 217, 217, 0.8);
    padding: 0%;
    align-items: center;
}



section {
    width: 100%;
}

.social {
    list-style: none;
    flex-direction: row;
    margin: 0;
    padding: 0;
}

.social li {
    padding-right: 1rem;
}

.landing {
    height: 86vh;
}

.logo {
    height: 5rem;
}

.card-img-top {
    width: 50%;
}

.field {
    height: 40rem;
    width: 100vw;
    padding: 0%;
    position: absolute;
    margin: 0;
}

.background {
    width: 100vw;
}

.field2 {
    width: 100vw;
    filter: opacity(0.5);
    position: absolute;
}

#field3 {
    height: 100rem;
}

h1 {
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: green;
    color: rgba(255, 255, 255, 0.7);
    font-style: italic;
}

.name {
    margin-top: 38vh;
}

.moodboard {
    width: 30vw;
}

.banniere {
    width: 100%;
}

.boite-nike {
    width: 45%;
}

.presse {
    width: 32%;
}

.affiche-long {
    width: 57%;
    margin-left: 2rem;
}

.insta {
    width: 25%;
}

.phoenix {
    width: 75%;
}

.fond-mobile {
    width: 19%;
}

.french-team {
    width: 33%;
}

.legends {
    width: 33%;
}

@media (max-width:767px) {
    .accroche {
        text-align: center;
    }

    .paille-video {
        flex-wrap: wrap;
    }

    .gallery h2 {
        margin-bottom: 25px;
        padding-top: 25px;
        font-size: 24px;
    }

    .landing {
        height: 69vh;
    }

}


.main {
    padding-top: 10vh;
    padding-bottom: auto;
}

.paille-video {
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.cards {
    padding-top: 2rem;
}

.card {
    height: 100%;
}

@media (max-width: 767px) {
    .card {
        max-height: 360px;
    }

}

.card-body {
    padding-left: 0%;
}

.pic {
    padding: 0;
}

.video-title {
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.gallery {
    color: #313437;
}

.gallery p {
    color: #7d8285;
}

.gallery h2 {
    font-weight: bold;
    color: inherit;
}


.gallery .intro p {
    margin-bottom: 0;
}

.gallery .photos {
    padding-bottom: 20px;
}

.gallery .item {
    padding-bottom: 30px;
}

label,
input,
textarea {
    display: block;
    width: auto;
    margin-bottom: 10px;
}

input[type="text"],
[type="email"],
textarea {
    background-color: #fff;
    border: solid 1px;
}

button[type="submit"] {
    width: auto;
    display: block;
    margin-top: 10px;
    padding: 10px;
    border: none;
    cursor: pointer;
    background-color: #fff;
}

.message {
    width: min-content;
}

.envoyer {
    width: 5vw;
    text-align: center;
}

.timeline-overlay {
    position: relative;
    top: 0;
    left: 50%;
    margin-bottom: 1rem;
    transform: translateX(-50%);
    background-color: antiquewhite;
    width: 100%;
    padding: 20px;
    z-index: 1;
}

/* The actual timeline (the vertical ruler) */
.main-timeline-2 {
    position: relative;
}

/* The actual timeline (the vertical ruler) */
.main-timeline-2::after {
    content: "";
    position: absolute;
    width: 3px;
    background-color: #26c6da;
    top: 0;
    bottom: 0;
    left: 50%;
    margin-left: -3px;
}

/* Container around content */
.timeline-2 {
    position: relative;
    background-color: inherit;
    width: 50%;
    margin: 0;
}

/* The circles on the timeline */
.timeline-2::after {
    content: "";
    position: absolute;
    width: 25px;
    height: 25px;
    right: -11px;
    background-image: url("imgs/colorful-farm-fields-from-sunflower-wheat-rye-corn.jpg");
    top: 15px;
    border-radius: 50%;
    z-index: 1;
}

/* Place the container to the left */
.left-2 {
    padding: 0px 40px 20px 0px;
    left: 65px;
    width: 45%;
}

/* Place the container to the right */
.right-2 {
    padding: 0px 0px 20px 40px;
    left: 50%;
    margin: 0;
    width: 45%;
}

/* Add arrows to the left container (pointing right) */
.left-2::before {
    content: " ";
    position: absolute;
    top: 18px;
    z-index: 1;
    right: 30px;
    border: medium solid white;
    border-width: 10px 0 10px 10px;
    border-color: transparent transparent transparent white;
}

/* Add arrows to the right container (pointing left) */
.right-2::before {
    content: " ";
    position: absolute;
    top: 18px;
    z-index: 1;
    left: 30px;
    border: medium solid white;
    border-width: 10px 10px 10px 0;
    border-color: transparent white transparent transparent;
}

/* Fix the circle for containers on the right side */
.right-2::after {
    left: -14px;
}

/* Media queries - Responsive timeline on screens less than 600px wide */
@media screen and (max-width: 600px) {

    /* Place the timelime to the left */
    .main-timeline-2::after {
        left: 31px;
    }

    /* Full-width containers */
    .timeline-2 {
        width: 100%;
        padding-left: 70px;
        padding-right: 25px;
        margin: 0;
    }

    .left-2 {
        left: 0;
    }

    /* Make sure that all arrows are pointing leftwards */
    .timeline-2::before {
        left: 60px;
        border: medium solid white;
        border-width: 10px 10px 10px 0;
        border-color: transparent white transparent transparent;
    }

    /* Make sure all circles are at the same spot */
    .left-2::after,
    .right-2::after {
        left: 18px;
    }

    .left-2::before {
        right: auto;
    }

    /* Make all right containers behave like the left ones */
    .right-2 {
        left: 0%;
    }
}